| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
fftmod Module Reference

List of all members.

## Public Attributes

integer, dimension(nres) | nallowed = (/ 64, 96, 128, 192, 256, 320, 384, 512 /)
integer | lastn = 0
integer, dimension(10) | ifax
real, dimension(:), allocatable | trigs

## Detailed Description

Definition at line 10 of file fft991mod.f90.

## Member Data Documentation

integer, dimension(10) fftmod::ifax

Definition at line 22 of file fft991mod.f90.

integer fftmod::lastn = 0

Definition at line 21 of file fft991mod.f90.

integer, dimension(nres) fftmod::nallowed = (/ 64, 96, 128, 192, 256, 320, 384, 512 /)

Definition at line 12 of file fft991mod.f90.

real, dimension(:), allocatable fftmod::trigs

Definition at line 23 of file fft991mod.f90.

The documentation for this module was generated from the following files:

- /Users/home/WC/puma/src/fft991mod.f90
- /Users/home/WC/puma/src/fftmod.f90